MMVAL(1)

NAME
mmval - find minimum and maximum value in a data set

SYNOPSIS
mmval [OPTION]... [FILE]

DESCRIPTION
mmval determines minimum and maximum values of data

OPTIONS

-m - find the maximum value

-M - find the minimum value

-n - prefix the output with the line number within its input

-c <int> - consider the data in the specified column of the input

-v - print program version and copyright message, then exit

-h - display this help and exit

COPYRIGHT
Copyright © 2009, 2012-2013 Dimitar Ivanov

License: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.